[viewBag]
==
<div class="container">
    <div class="row">
        <div class="col-md-2 col-sd-12">
            {% partial 'user-sidebar' %}
        </div>
        <div class="col-md-6 offset-md-2 col-sd-12">
			<div class="table-responsive">
				<div style="line-height: 1.2; font-size: 12px; color: #555555; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;margin-top: 50px;">
					<div style="display: flex;justify-content: center;">
						<h3 style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;margin-bottom: 15px" >
							<label>{{'Spiacenti! Non è possibile effettuare il reso per questo articolo poichè sono presenti personalizzazioni'|_}}!</label>
	    				</h3>
					</div>
					<div style="display: flex;justify-content: center;">
	    				<a class="ps-btn ps-btn--outline ps-btn--black ps-btn-final return-btn" style="margin-left:0;width:250px" href="{{ activeLocale == 'it' ? '/it/mio-account/dettagli-ordine?order='~get('order') : '/en/my-account/order-details?order='~get('order') }}" >{{"Ritorna all'ordine"|_}}</a>
					</div>
                </div>
			</div>
		 </div>
    </div>
</div>